@charset "utf-8";

table#example{ width:98%; margin: 5px auto; border:1px solid #333; border-collapse: collapse;}
table#example tr td{ border:1px solid #333; border-collapse: collapse; padding: 10px;}
table#example tr th{ border:1px solid #333; border-collapse: collapse; padding: 10px;}
/* CSS Document */
.contact-form{

	float:left; 
	width:100%; 
	padding:10px 5px; font-size: 14px;
}
.formrow p{ font-size: 12px; line-height: 18px;}
i.red{ color:red;}
.contact-form1{ 
	width:100%; 
	margin:-30px auto 0 auto; 
}
a.submita{ border-radius: 5px; cursor: pointer; color: #50a20e; }
a#btnauthor { padding:5px; border:1px solid #50a20e; background: #50a20e; color:#fff; border-radius: 5px; cursor: pointer;}

table#att{width:98%; margin: 5px auto; border:1px solid #fff; border-collapse: collapse; background: #fff;}
table#att tr td{ border:1px solid #ededed; border-collapse: collapse; padding:5px;}

.form-left{ float: left; width:45%;}
.form-right{ float: right;  width:45%;} .form-right p{ font-size: 12px;}

.formrow1 input.submit{ background:#50a20e; color:#fff; font-size:14px; border-radius:5px; border:1px solid #50a20e; padding:8px 14px;}

.formrow

{

	width:98%;

	overflow:hidden;

	margin:5px 0;

}

.formrow1

{

	width:100%;

	overflow:hidden;

	margin:5px 0;

}

.label

{

	width:45%;

	float:left;

	padding:5px;

	font-size:14px;

}

.label1

{

	width:60px;

	padding:5px;

	font-size:14px;

	float:left;

	text-align:right;

}

.input1

{

	width:140px;

	float:left;

}



.input1 input

{

	width:140px;

	border:1px solid #ccc;

	padding:5px;

	font-size:14px;

}

.input

{

	width:45%;

	float:left;

}



.input input

{

	width:100%;

	border:1px solid #ccc;

	padding:5px;

	font-size:14px;

}



.input select

{

	width:100%;

	border:1px solid #ccc;

	padding:5px;

	font-size:14px;

}



.input input.checkbox1

{

	width:180px;

	padding:0px;

	margin:0;

	font-size:14px;

}



.input label.labelc {

    display: block;

    padding-left: 15px;font-size: 14px;

    text-indent: -15px;

}

.input input.inputc {

    width: 13px;

    height: 13px;

    padding: 0;

    margin:0;

     vertical-align: middle;

    position: relative;

    top: -1px;

    *overflow: hidden;

}



legend{ padding:10px; margin:0; }

fieldset{ padding:10px 10px 10px 10px; border:1px solid #ccc; width:240px;}

.input textarea 
{
	width:100%;
	min-height:120px;
	border:1px solid #ccc;
	font-size:14px;
}



.input .submit

{

	min-width:50px;

	width:auto;

	padding:5px 20px;

	margin:0 auto;

	background:#50a20e;

	color:#fff;

	border:1px solid #50a20e;

	border-radius:2px;

	behavior:url(pie/PIE.htc);

	text-decoration:none; cursor: pointer;

}

@media only screen and (max-width: 768px) {
  
  /* For mobile phones: */
  .form-left,.form-right{
    width: 100%; float: none; font-size: 12px;
  }
	.label,.input { width:95%; float: none; margin: 2px auto;}	
	
	
}